curl --request GET \
--url https://app.phonely.ai/api/get-orgs \
--header 'X-Authorization: <api-key>'[
{
"uid": "<string>",
"agentId": "<string>",
"name": "<string>",
"country": "<string>",
"businessPhoneNumber": "<string>"
}
]Retrieve information for all organizations associated with the user
curl --request GET \
--url https://app.phonely.ai/api/get-orgs \
--header 'X-Authorization: <api-key>'[
{
"uid": "<string>",
"agentId": "<string>",
"name": "<string>",
"country": "<string>",
"businessPhoneNumber": "<string>"
}
]GET/api/get-orgsX-Authorization: Your API key (required)uid (string, required): Your user ID[
{
"orgId": "string",
"name": "string"
}
]
400 Bad Request: Invalid request parameters401 Unauthorized: Invalid or missing API key500 Internal Server Error: Server errorcurl -X GET "https://app.phonely.ai/api/get-orgs?uid=user123" \
-H "X-Authorization: your-api-key"